/v1/checkout_sessions
GET
/v1/checkout_sessions[checkout_api] list own org+mode checkout sessions (keyset cursor=caseId)
Security: gated; the registry declares no role list for this surface.
Query Parameters
limit?integer
Range
1 <= value <= 100Default
25cursor?string
status?string
from?string
to?string
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/checkout_sessions"{ "object": "list", "data": [ { "id": "string", "mode": "test", "status": "string", "payment_status": "string", "currency": "string", "amount_total": 0, "created_at": 0 } ], "has_more": true, "next_cursor": "string", "items": [ { "id": "string", "mode": "test", "status": "string", "payment_status": "string", "currency": "string", "amount_total": 0, "created_at": 0 } ], "nextCursor": "string"}{ "request_id": "string", "error": { "type": "invalid_request", "message": "string", "param": "string", "errors": [ { "param": "string", "code": "string", "message": "string", "allowed": [ "string" ] } ], "next_step": { "type": "string", "path": "string", "method": "string" }, "code": "invalid_param" }}{ "request_id": "string", "error": { "type": "invalid_request", "message": "string", "param": "string", "errors": [ { "param": "string", "code": "string", "message": "string", "allowed": [ "string" ] } ], "next_step": { "type": "string", "path": "string", "method": "string" }, "code": "invalid_api_key" }}{ "request_id": "string", "error": { "type": "invalid_request", "message": "string", "param": "string", "errors": [ { "param": "string", "code": "string", "message": "string", "allowed": [ "string" ] } ], "next_step": { "type": "string", "path": "string", "method": "string" }, "code": "origin_not_allowed" }}